#filter-body .filter .header .fa.fa-angle-double-down, #filter-header .fa.fa-angle-double-down {float: right;font-size: 20px;}

/*for Social share button on vehicle detail page*/
#details-vehicle-share-drop-down { background: #658fe7; }
@media(max-width: 767px) {#details-vehicle-share-drop-down { margin: 10px 0 0 0; }}

body {
	font-family: 'Source Sans Pro', sans-serif;
}
#body {
	background: #99b2d0; /* Old browsers */
	background: -moz-linear-gradient(top,  #99b2d0 0%, #f9f9f9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99b2d0), color-stop(100%,#f9f9f9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #99b2d0 0%,#f9f9f9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #99b2d0 0%,#f9f9f9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #99b2d0 0%,#f9f9f9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #99b2d0 0%,#f9f9f9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99b2d0', endColorstr='#f9f9f9',GradientType=0 ); /* IE6-9 */
	padding-top: 15px;
	padding-bottom: 30px;
}
#body h1 {
  	font-size: 34px;
  	color: #FFF;
  	line-height: 30px;
  	font-weight: bold;
}
body[data-url='billys-cars'] #body h1  {
	margin: 30px 0 15px 19px;
}
#body h1 small {
  	color: #FFF;
	font-weight: 600;
}
#body h2 {
	color: #FFF;
	font-size: 32px;
  	line-height: 30px;
	margin-top: 38px;
}
#body h3 {
	color: #FFF;
	font-size: 22px;
}
ul {
	margin-bottom: 15px;	
}
#body .contact-box a {
	color: #FFF;
}
#body #ContactUsForm h3 {
	color: #000;
}
body[data-url='about-us'] .center-wrapper {
	padding: 30px 15px;
}
body[data-url='about-us'] p, body[data-url='about-us'] ul {
	color: #FFF;
} 
#navbar	{
	background-color: #464C54;
}
#navbar .container {
	background: transparent;
}
#navbar .navbar {
	margin-bottom: 0px;
	min-height: 0px;
}
#navbar .navbar-default {
	background-color: transparent;
	border: none;
}
#navbar .navbar-default a {
	color: #FFF;
  	background: #698CB5;
}
#navbar .navbar-default li a {
	color: #FFF;
	font-size: 16px;
	padding: 10px 32px;
}
#navbar .navbar-default ul li:nth-child(2) a {
	background-color: #C91E1E;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 18px;
}
#navbar .navbar-default li a:hover  {
  	background: #5176A2;
}
.navbar-default .navbar-collapse {
	max-width: 418px;
	margin: 0 auto;
}
.navbar-default .navbar-toggle {
	background: transparent;
}
.navbar-default .navbar-toggle {
	border: none;
}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	background: transparent;
}
.navbar-toggle {
	float: none;
	width: 100%;
}
.navbar-toggle .icon-bar {
	margin: 0 auto;
}
/*Header*/
#header {
	background-color: #99B2D0;
	padding: 15px 0;
}
#header ul {
	color: #FFF;
  	font-size: 18px;
  	font-weight: 600;
  	list-style-type: none;
  	padding-left: 0;
}
#header li {
	background: url('/media/2230/tick.png') no-repeat 5px 9px;
  	padding-left: 40px;
  	line-height: 34px;
}
@media (max-width: 1199px) {
	#header ul {
		font-size: 13px;
	}
}
@media (max-width: 991px) {
	#header ul {
		display: none
	}
}
.center-wrapper {
  	background-color: #3D5E8E;
  	border-radius: 15px;
  	margin-bottom: 30px;
	padding-top: 10px;
}
#breadcrumb_wrapper {
	background: #99B2D0;
}
#breadcrumb_wrapper .container {
  	background: #ACC4E2;
}
/*Quick Search*/
#QuickSearch {
  	width: 100%;
	max-width: 100%;
  	display: block;
  	background-color: rgb(51, 57, 65);
  	padding: 8px 20px 18px;
  	margin-top: 25px;
	border-radius: 15px;
}
#QuickSearchText {
  	font-size: 30px;
	font-weight: 600;
  	border-bottom: 1px solid #fff;
	margin-bottom: 10px;
  	display: block;
}
#QuickSearchMakeText, #QuickSearchModelText {
	display: none;
}
#QuickSearch select {
	width: 100%;
  	max-width: 210px;
  	border-radius: 14px;
}
@media (max-width: 991px){
	#QuickSearch select {
		max-width: 100%;
	}
}
.opening-hours, .contact-info {
	background: #486896;
  	color: #fff;
  	padding: 15px;
  	text-align: center;
  	margin-top: 13px;
	margin-bottom: 13px;
}
#body .opening-hours h3, #body .contact-info h3 {
	font-size: 22px;
  	font-weight: 600;
  	border-bottom: 1px solid;
  	border-top: 1px solid;
  	margin-top: 0;
  	margin-bottom: 20px;
  	padding: 5px;
}
#body .opening-hours h4, #body .contact-info h4 {
	font-weight: 600;			
}
#body .opening-hours p, #body .contact-info p {
	font-size: 16px;
}
#body .opening-hours a, #body .contact-info a {
	color: #FFF;
}
a.facebook-link {
	color: #FFF;
	text-decoration: none;
  	margin: 8px 0 16px;
  	padding: 17px 7px 14px 55px;
  	display: block;
  	font-size: 19px;
  	border-radius: 5px;
 	-webkit-border-radius: 5px;
  	-moz-border-radius: 5px;
  	background: #08477A url('/media/2233/fb-like.png') no-repeat 5px;
}
/*Latest & Featured Vehicles*/
.latest-vehicles, .special-vehicles {
	padding: 30px 0;
  	border-bottom: 1px solid #ccc;
  	clear: both;
  	min-height: 756px;
  	margin-bottom: 28px;
}
#body .latest-vehicles h2, #body .special-vehicles h2 {
	color: #FFF;
  	font-size: 28px;
  	margin: 0 0 14px 10px;
	border-bottom: 1px solid;
	font-weight: 600;
}
.latest-vehicles div, .special-vehicles div {
  	background-color: #EFEFEF;
  	max-width: 258px;
  	float: left;
  	margin: 8px;
  	font-size: 15px;
	min-height: 42px;
}
@media (max-width: 594px) {
	.latest-vehicles div {
		max-width: 100%;
	}
}
.latest-vehicles .f_title, .special-vehicles .f_title {
	color: #3D3D3D;
}
.latest-vehicles img, .special-vehicles img {
	width: 100%;
	border: 4px solid #3D5E8E;
}
.latest-vehicles .f_price, .special-vehicles .f_price {
	color: #3D3D3D;
	font-size: 26px;
}
.latest-vehicles .f_btn, .special-vehicles .f_btn {
  	background-color: rgb(61, 94, 142);
  	color: #fff;
  	padding: 9px 12px 0;
  	text-transform: uppercase;
  	float: right;
  	font-weight: 600;
}
.special-vehicles {
	clear: both;
}
/**Vehicle Listing**/
#filter-reset a {
	color: #FFF;
}
.search-results-header-inner {
	background: transparent;
}
@media (min-width: 768px) {
	#SearchSortBy {
 		margin-left: 0;
	}
}
#SearchSortBy span, #SearchPageNumbers span {
	color: #FFF;
}
#search-filters #filter-header {
	font-weight: normal;
	text-transform: uppercase;
	font-size: 18px;
	text-align: center;
	margin-bottom: 20px;
}
@media (max-width: 768px) {
	#search-filters #filter-header {
		background-color: #232425;
		margin-bottom: 0;
	}
}
#search-filters #filter-body .filter {
	border-color: #000;
}
#search-filters .filter .header {
	background: #464C54;
	color: #FFF;
	font-weight: normal;
}
@media (max-width: 768px) {
	#search-filters #filter-header.hasFilters {
		background-color: #333;
	}
}
#search-filters .filter .header.open {
	width: 100%;
	background: #698CB5;
	color: #FFF;
}
.watchlist-hide .header a.header-watchlist {
	color: #FFF;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url('/media/1287/white-star.png')!important;
	background-position: 6px 6px!important;
}
#search-filters #filter-viewwatchlist .filter .header {
	background-color: #698CB5;
	padding-left: 37px!important;
}
#search-filters #filter-viewwatchlist .filter .header:hover {
	background-color: #153F7C;
	color: #FFF;
}
.filter a {
	color: #000;
}
#search-filters .filter .body {
	background-color: #F0F0F0;
}
.search_meta {
	margin: 0;
}
#search-results .search_item {
	background: #F3F3F3;
	padding-top: 0;
	margin-top: 10px;
}
#search-results .search_item img {
	border: 5px solid #3D5E8E;
	padding: 0;
}
@media (max-width: 767px) {
	.img-small  {
		display: none;
		border: none;
	}
}
.vehicle-listing-img {
	margin-bottom: 12px;
}
#search-results .search_desc {
	margin-bottom: 10px;
	padding-left: 0;
	padding-right: 0;
}
.search_title {
	padding-left: 0;
}
.search_title_header {
	background-color: #464C54;
	min-height: 38px;
	padding: 8px 0;
	margin-bottom: 25px;	
}
@media (max-width:991px) {
	.search_title_header {
		  min-height: 60px;
	}
}
#search-results .search_title a, #search-results .search_price {
	color: #000;
	display: block;
	font-size: 20px;
	margin-bottom: 15px;
	line-height: 22px;
	font-weight: normal;
	text-decoration: none;
}
#search-results .search_price {
	font-size: 26px;
}
#search-results .search_price a {
	color: #FFF;
	font-size: 24px;
	text-decoration: none;
}
.search_meta {
	margin-bottom: 15px;
}
#search-results .search_details a {
	background: #464C54;
	box-shadow: 1px 1px 1px 1px #B6B6B6;
	text-transform: uppercase;
	font-size: 16px;
	font-weight: normal;
}
#search-results .search_details a:hover {
	color: #FFF;
  	background: #698CB5;
	text-decoration: none;
}
@media (max-width: 991px) {
	#search-results .search_details a {
		font-size: 13px;
		padding: 10px 8px;
	}
}
.search_location {
	margin-top: 10px;
	background: #DADADA;
	padding: 5px 24px;
}
.hotspot-specials {
	text-align: center;
	margin-top: 30px;
	max-height: 3174px;
	overflow: hidden;
}
.vehicle-heading {
	min-height: 40px;
	padding: 10px 0 12px;
	margin: 10px 15px 5px;	
}
@media (max-width: 991px) {
	.vehicle-heading {
		min-height: 68px;
	}
}
@media (max-width: 767px) {
	.hotspot-specials {
		display: none;
	}
	.vehicle-heading {
		padding-bottom: 1px;
	}
}
.vehicle-price,special-vehicle-price {
	display: inline-block;
} 
.vehicle-price {
	color: #000;
	font-size: 28px;
	margin-right: 5px;
}
#search-results .watchlist.NotInWatchList, .watchlist .NotInWatchList {
	background: #464C54 url('/media/1287/white-star.png')no-repeat 8px 14px!important;
	padding-left: 32px!important;
}
#search-results .watchlist.InWatchList, .watchlist .InWatchList, #search-results .search_details a.watchlist:hover {
	background:#698CB5 url('/media/1287/white-star.png')no-repeat 8px 14px!important;
	padding-left: 32px!important;
	color: #FFF;
}
/**Vehicle Description**/
#details-vehicle-info-Heading {
	padding: 2px 0px 7px;
	margin: 7px 2px 2px 2px;
}
#details-vehicle-info-vehicle {
	background: #FFF;
	padding: 0 8px;
}
#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
	color: #464C54;
	font-weight: normal;
	padding-top: 5px;
	font-size: 22px;
	line-height: 28px;
}
#details-vehicle-info-vehicle-SpecialPrice { 
	float: right;
	text-align: right;
	padding-top: 0px;
}
.details-vehicle-info-vehicle-HasSpecialPrice-True #details-vehicle-info-vehicle-Price {
	display: inline-block;
	text-decoration: line-through;
	font-size: 18px;
}
#details-vehicle-info-vehicle-Price {
	font-size: 28px;
}
@media(max-width: 767px) {
	#details-vehicle-info-vehicle-Name, #details-vehicle-info-vehicle-Price, #details-vehicle-info-vehicle-SpecialPrice {
		text-align: center;
	}
}
#details-sidebar-main .section {
	margin: 12px 0px;
	border: none;
}
#details-sidebar-main .header {
	background: #464C54;
	font-weight: normal;
	padding-bottom: 8px;
	text-transform: uppercase;
}
#details-vehicle-info-options {
	background: transparent;
	padding: 0;
}
#details-vehicle-info-options a {
	color: #FFF;
	text-decoration: none;
	font-size: 15px;
	font-weight: normal;
}
#details-vehicle-info-options a:hover {
	
}
#details-vehicle-info-features-Tabs div.tab-selected {
	background-color: #698CB5;
	color: #FFF;
	background-image: none;
}
#details-vehicle-info-features-Tabs div:not(.tab-selected) {
	background-color: #000;
}
.bx-wrapper .bx-pager {
	bottom: -50px;
}
#details-sidebar-main .header a.watchlist {
	text-decoration: none;
}
.watchlist-sidebar-NotInWatchList:before {
	background: #464C54 url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
	color: #FFF;
}
.watchlist-sidebar-InWatchList a {
	color: #FFF!important;
}
.watchlist-sidebar-InWatchList {
	background: #698CB5!important;
	color: #FFF;
}
.watchlist-sidebar-InWatchList:before {
	background: #698CB5 url('/media/1287/white-star.png')no-repeat 0px 0px!important;
	padding: 0 10px 7px 9px!important;
}
#details-vehicle-info-desc {
	color: #FFF;
}
#details-sidebar-main-vehicleenquiry .form-row button {
	background-color: #373737;
	font-size: 18px;
}
/**Footer**/
#footer_nav {
	background: #0A0A0A;
}
#footer_nav h3 {
	color: #fff;
	font-size: 14px;
	font-weight: bold;
}
#footer_nav ul {
	color: #858585;
	font-size: 14px;
	list-style-type: none;
	padding-left: 0;
}
#footer_nav ul a {
	color: #858585;
}
#footer {
	padding: 10px 0;
}
#footer_nav .footer_menu {
	width: 238px;
	margin: 10px 20px;
}
#footer_nav .footer_menu h3 {
	font-size: 16px;
	border-bottom: 1px solid #ccc;
	padding-bottom: 5px;
	margin-bottom: 10px;
}
#footer_nav .footer_menu ul li a, #footer_nav .footer_menu_location .footer_body {
	font-size: 14px;
	color: #858585;
}
#footer {
	background: #161616;
	color: #fff;
}
#facebook-link, #google-link, #linkedIn-link, #twitter-link {
	width: 40px;
	height: 40px;
	margin-right: 8px;
	text-indent: -9999px;
	display: inline-block;
}
#facebook-link {
	background: url('/media/1312/facebook.jpg') no-repeat;
}
#google-link {
	background: url('/media/1311/google-plus.jpg') no-repeat;
}
#linkedIn-link {
	background: url('/media/2120/linkedin-icons.jpg') no-repeat;
}
#twitter-link {
	background: url('/media/2121/twitter-icon.jpg') no-repeat;
}
#facebook-link:hover, #google-link:hover, #linkedIn-link:hover, #twitter-link:hover {
	background-position: 0 100%;
	-moz-transition: none;
	-webkit-transition: none;
	-ms-transition: none;
	-o-transition: none;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
